LinHES - Bug # 820: Included Twinhan (spelt Twinham in 7.2) remote config doesn't work

Status: Closed Priority: Normal

Author: girkers Category: Other

Created: 03/08/2012 Assignee: brfransen

Updated: 07/29/2012 Due date:

Description: | have upgraded from 6.04 to 7.2 and previously my Twinhan remote control worked as a keyboard and |

simply configured MythTV to use the keys associated with the remote. However now that | have upgraded, the
remote no longer works AT ALL.

| have tried adding a /etc/lirc/hardware.conf however that doesn't work as on boot you get the error: Couldn't
find any node at /sys/class/rc/rc*. You can also get this error by running ir-keytable.

Some more information on this problem and what | have tried can be found here:
http://forum.linhes.org/viewtopic.php?f=23&t=22504

Attached you will find a picture of my remote, and in my configure | have copied the misspelt folder and spelt
it correctly and selected it through the config, however it doesn't work.

Associated revisions

05/16/2012 09:17 am - brfransen
system-templates: rename remote Twinham to Twinhan. refs #820

05/16/2012 10:37 am - brfransen

twinhan-remote: initial inclusion. refs #820

History

03/14/2012 07:33 am - girkers
Just updated my frontend that has this exact remote, | did notice this time that during the setup that it couldn't find a file it was looking for something to
do with MythVantage and Twinhan_USB and that the path did not exist.

In both case the /dev/lircd device is NOT being created.

05/16/2012 10:36 am - brfransen

- Status changed from New to Feedback

- Target version set to 7.3

- Priority changed from Immediate to Normal

Please try the new twinhan-remote package and report back.

@sudo pacman -U http://linhes.org/repo/i686/extra-testing/twinhan-remote-1-1-i686.pkg.tar.xz@

07/20/2012 05:23 pm - cecil
- % Done changed from 0 to 50

- Category set to Other

- Assignee set to brfransen

07/29/2012 11:03 pm - cecil
- % Done changed from 50 to 100

- Status changed from Feedback to Closed

No feedback from user, closing.

Files
preview.jpg 17.8 kB 03/08/2012 girkers
07/14/2025 2/2



